/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {
    line-height: 1px;
    font-size: 1px;
    position: absolute;
    top: 0;
    left: 0;
}

.vscrollerbar {
    width: 19px;
    background: #3E0000 url(../images/scrollbar.gif) -19px 0px repeat-y;
}

.vscrollerbarbeg {
    height: 19px !important;
    width: 19px;
    background: url(../images/scrollbar.gif) -57px 0px no-repeat;
}

.vscrollerbarend {
    height: 19px;
    width: 19px;
    background: url(../images/scrollbar.gif) -57px -19px no-repeat;
}

.vscrollerbase {
    width: 29px;
    background: #1B0103 url(../images/scrollbar.gif) 0px 0px repeat-y;
    margin-left: 10px;
}

.vscrollerbasebeg {
    width: 19px;
    height: 19px !important;
    background: url(../images/scrollbar.gif) -38px 0px no-repeat;
}

.vscrollerbaseend {
    height: 19px;
    width: 36px;
    background: url(../images/scrollbar.gif) -38px -19px no-repeat;
}

.hscrollerbase {
    height: 19px;
    background-color: white;
}

.hscrollerbar {
    height: 19px;
    background-color: black;
}

.vscrollerbar, .hscrollerbar {
    padding: 19px;
    z-index: 2;
}

.scrollerjogbox {
    width: 19px;
    height: 19px;
    top: auto;
    left: auto;
    bottom: 0px;
    right: 0px;
    background: black;
}

/* Scroll Bar Master Styling Ends Here */
